### Welcome to Duo Trials by Project Zaero.
- This rundown is designed for duo play, starting with beginner difficulty leading into extreme intensity expeditions. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- Verified duo clearable expeditions.
- Progressively more challenging expeditions. A tier starts off beginner friendly, while E tier will challenge even the top 0.1% of duos.
- 7 Expeditions currently available.
- Main objectives are relatively easy, while sectors provide a significant challenge on *all* levels.
- The first expedition of each tier will contain only vanilla enemies.


## Vanilla enemy rebalances & reworks.
Striker: Unchanged.<br>
Shooter: Damage increased 5% -> 8%. Adjusted homing properties, longer cooldown between shots.<br>
Hybrid: Damage increased 4% -> 6%. Barrage pattern reworked.<br>
Giant Striker: Adjusted stagger & limb health breakpoints.<br>
Giant Shooter: Removed.<br>
Charger: Tentacle nerfed 18% -> 16%, punch buffed 4% -> 6%. Much more stagger resistant.<br>
Giant Charger: Animation speed upscaled proportionate to their size, so they no longer animate in slow motion. Greatly increased stagger resistance and limb health.<br>
Tank: Adjusted weakspot health values. Increased aggression.<br>
Birthers: Adjusted weakspot health values. Significantly reduced animation speed.<br>
Child Striker: Dies instantly to any damage. Moves much slower.<br>
Spitters: Damage 4% -> 5%.<br>
Shadow: No longer react to movement unless you are very close, but instead wake up to flashlights. Significantly faster with reduced health.<br>
Giant Shadow: Same detection behavior as small shadows. Retro/R2 style aggression but worse.<br>
Shadow Scout: Adjusted detection cycle. Model fixed to be a shooter model.<br>

## Other notable changes.
- Infection health decay rate increased by 25%.
- "Armor" (white hitmarkers) on boss enemies now deals 35% damage instead of 0.0001% damage. If they're low, shoot them anywhere!
- Pouncers no longer have armor.
- Chargers have a critical point at the center of their chest, and take critical damage to their back, with an "occiput" style center of back super damage bonus.
- Foam on the floor is massively improved for stalling enemies.
- Custom syringes with special properties spawn on most levels. Try them out!
- Bio-Tracker has color coded enemy tags, with varying icons to make special enemy variants stick out.
- Resources and consumables can be dropped back into containers to assist in planning out encounters.
- Health Regen Cap 20% -> 25%, medipack healing 20% -> 25%.
- Some levels have enemies that inflict status effects, including Bleed and Infection. If you have the "Bleeding!" status effect, medkits and regeneration effects from syringes will stop the bleeding instantly.
- If you see a shooter fire blue projectiles, you're already dead.

# Release Notes:
`V0.3.0`
- D2 Condemned now available.

- Syringe adjustments. Some are too strong, others aren't so great.
  * HEAL: Healing 15%-25% -> 24%, 1% Regen effect added to counter bleed.
  * STRENGTH: Healing 10%-15% -> 19%, 1% Regen effect added to counter bleed.
  * ADRENALINE: Infection 8%-12% -> 5%. Total Heal 7-20% -> 16%. Speed Duration 45 sec -> 90 sec.
  * REGEN: Infection 4%-15% -> 0%. Total Heal 16%-28% -> 25%.
  * VIRUS: Infection 35%-55% -> 20%. Total Damage 15%-50% -> 35%. Total Heal 33%-125% -> 155%.
  * ANTIBIOTIC : Disinfect 15%-45% -> 40%.
  * RECOVERY: Total Heal 40%-120% -> 120%.
  * REVOVERY+: Infection 14%-20% -> 25%. Total Heal 135% -> 150%.
  * RAGE: Infection 35%-55% -> 50%. Super Armor duration 20sec -> 35sec.
  * ANTIBIOTIC-REGEN: Disinfect 35%-65% -> 60%. Total Heal 56% -> 80%.
  * HALLOWED-VIRUS: Infection 55%-65% -> 40%. Total Damage 50-60% -> 50%. Regen Delay 60sec -> 20sec.

`V0.2.1`
- Expedition adjustments.
  * A1, B1 extract scan time reduced significnatly.
  * Brawlers removed from A1, they were not intended to spawn.
  * Slightly adjusted wave times on A1 and B1.

`V0.2.0`
- Start of "Modded-Style" Expeditions.
  * A2 "Recover" added.
  * B2 "Sundered" added.

- E1 adjustments.
  * Added logs to provide details on Override commands.
  * Fixed an issue where a boss was spawning the wrong enemies.
  * Removed second password locked terminal.

- All maps:
  * Since the devs won't, I fixed the vanilla bug of consumables getting stuck in boxes by removing their ability to spawn in the environment.

- Enemy adjustments.
  * Reduced the Stagger value of Revenants.

- Gear adjustments.
  * The Grinder damage 2.8 -> 3, rate of fire increased by 9%, stock ammo 429 -> 400, recoil moderately reduced.
  * Spear Crit 1.35x -> 1.5x.
  * Added Recovery II Syringe. For comparison, 40%-120% heal for 4-8% infection -> 135% heal for 14%-20% infection. The regen ticks are also more frequent, effectively countering bleed.

Older version patch notes included in download.